Commit ad74ecc0 authored by John Kelly's avatar John Kelly

PHP 7 now supports code-coverage

parent d2a4ef95
......@@ -21,4 +21,4 @@ checks:
tools:
external_code_coverage:
timeout: 1020
runs: 4
runs: 5
......@@ -26,7 +26,7 @@ script:
- vendor/bin/phpunit --coverage-text --coverage-clover=coverage.clover
after_script:
- if [[ $TRAVIS_PHP_VERSION != 'hhvm' && $TRAVIS_PHP_VERSION != '7.0' ]]; then php vendor/bin/ocular code-coverage:upload --format=php-clover coverage.clover; fi
- if [[ $TRAVIS_PHP_VERSION != 'hhvm' ]]; then php vendor/bin/ocular code-coverage:upload --format=php-clover coverage.clover; fi
services:
rabbitmq
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment